# Uses of Interface
com.sun.jdi.connect.Transport

Packages that use Transport
Package
Description
com.sun.jdi.connect
This package defines connections between the virtual machine using the JDI and the target virtual machine.

## Uses of Transport in com.sun.jdi.connect

Methods in com.sun.jdi.connect that return Transport
Modifier and Type
Method
Description
`Transport`
Connector.`transport()`
Returns the transport mechanism used by this connector to establish connections with a target VM.